[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Swftools-common] Linux compile error

From: Chris Ohmstede
Subject: Re: [Swftools-common] Linux compile error
Date: Mon, 08 Nov 2010 14:26:59 -0800
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20101027 Fedora/3.1.6-1.fc13 Thunderbird/3.1.6

On 11/08/2010 02:00 PM, Chris wrote:
On Mon, 8 Nov 2010 20:33:44 +0000
"Andreas M. Eberharter"<address@hidden>  wrote:

Thanks Chris and Chris,

I managed to compile 0.9.1 (0.9.0 stops with compiling error).
One problem solved, another rears it's ugly head.  The joys of computing! ;o)

So yes, I thought I am happy and tried out some pdf2swf commands. Strangely I 
get>  a long list of FONT errors:

/usr/local/bin/pdf2swf -zi -T9 --flatten -s poly2bitmap -s subpixels=2 -s 
jpegquality=60 -s disablelinks -s protect -s zoom=14
Can you reproduce this? Or is it my system? The sample PDF I have tried is:
No,  Converts without issue, from an 18MB pdf to a 224K swf, all 66 pages of it.

Sounds like you need the relevant fonts in place.  This page may be a good 
off point,



Hi Andreas

Good to here you got the compile to work. I also had no problem converting the pdf to an swf. I have no idea where I got the font but you might want to try installing a couple of pdf viewers (Xpdf, Evince) and maybe the font will come with a dependency.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]